none
I CANNOT INSTALL NET FRAMEWORK 3.5 SP1 REQUIRE FOR PAINT.NET RRS feed

  • Question

  • I AM TRYING TO DOWNLOAD FRAMEWORK 3.5 SP1 FOR XP, THIS IS ONE OF THE REQUIREMENT TO RUN A PROGRAM NAME PAINT.NET. WHEN I START DOWNLOADING IT POPS A WINDOWS INDICADING THE FOLLOWING.

    "temp file c:\a9d216aacc68b90a4c01\temp_dir\' it is not valid directory. Downloading cannot be completed"

    I AM NOT A COMPUTER EXPERT, I HOPE SOMEONE CAN TELL ME WHAT TO DO. THANKS IN ADVANCE.

    Thursday, August 27, 2009 7:46 PM

Answers